@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/* Header */
#Header { height:60px; }
#Header .search { display:none; }
#Header .logo { float:none; margin:0 auto; padding:10px 0; }
#Header .lang { position:absolute; top:0; right:10px; margin-top:10px; }


/*----------------------------------------------------------------------*/
/* Menu */
#Menu { display:none; }


/*----------------------------------------------------------------------*/
/* Center */
#Center {  }


/*----------------------------------------------------------------------*/
/* 首頁 */
/* 通用設定 */
.IndexBlock > div { padding-top:20px; padding-bottom:20px; }

.IndexBlock .block_title { display:table; margin:0 15px 10px; text-align:center; }
.IndexBlock .block_title > div { display:table-cell; vertical-align:middle; }
.IndexBlock .block_title .icon span { margin-bottom:0; width:60px; height:60px; }
.IndexBlock .block_title .icon span::after { width:30px; height:30px; margin:-15px 0 0 -15px; }
.IndexBlock .block_title .title { padding-left:20px; text-align:left; }
.IndexBlock .block_title .title h3 { font-size:20px; }


.IndexBlock .btn_more { margin-top:20px; }
.IndexBlock .btn_more a { 
	line-height:32px; 
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:16px;
	}
.IndexBlock .btn_more a::before { top:15px; }
.IndexBlock .btn_more a::after { top:12px; }

/* Silder */
.IndexSilder { width:100%; }
.IndexSilder > div { padding:0; }
.IndexSilder .bx-wrapper .bx-controls-direction a { width:34px; height:34px; margin-top:-17px; }
.IndexSilder .bx-wrapper .bx-prev { left:5px; }
.IndexSilder .bx-wrapper .bx-next { right:5px; }
.IndexSilder .bx-wrapper .bx-caption { height:36px; line-height:36px; font-size:14px; }

/* 商業服務業景氣燈號 */
.IndexIndicators { width:100%; }

/* news release */
.IndexNews { width:100%; }

/* annual project */
.IndexProject { width:100%; }

/* about cdri */
.IndexAbout { width:100%; }
.IndexAbout .btn_more { margin-top:-10px; }

/* services */
.IndexService { width:100%; }
.IndexService .btn_more { margin-top:-10px; }

/*----------------------------------------------------------------------*/
/* Footer */
.BtnTop { right:5px; bottom:5px; width:36px; height:36px; }
.BtnTop a { width:36px; height:36px; }
.BtnTop a::after { top:15px; left:11px; }

#Footer { margin-top:20px; }
#Footer .colm_left { padding:30px 0 0; }
#Footer .colm_right { padding:30px 0; }
@media screen and (max-width: 479px) {
#Footer .site_update, #Footer .page_view { width:200px; float:none; padding:0; margin-bottom:10px; }
}
@media screen and (min-width: 480px) {
#Footer .colm_right { width:400px; }
}


/*----------------------------------------------------------------------*/
/* 表單 */
.FormTable { border-top:1px solid #e7e7e7; }
.FormTable, .FormTable > tbody, .FormTable > tbody > tr, .FormTable > tbody > tr > th, .FormTable > tbody > tr > td { display:block; }
.FormTable > tbody > tr > th { text-align:left; }
.FormTable > tbody > tr > td { }
.FormTable > tbody > tr { padding:10px 0; border-bottom:1px solid #e7e7e7; }
.FormTable > tbody > tr:nth-child(even) { background-color:#fbfbfb; }

.input_table li { width:50%; }


/*----------------------------------------------------------------------*/
/* 內頁 */
#ColumnLeft { display:none; }
#ColumnCenter { width:100%; }


/*----------------------------------------------------------------------*/
/* 內頁元素 */
/* 工具列 */
.ToolBar dl.font_size, .ToolBar dl.share { height:36px; }
.ToolBar .colm_left a, .ToolBar dl.font_size, .ToolBar dl.share { line-height:36px; }
.ToolBar .colm_left a span, .ToolBar dl.font_size dd, .ToolBar dl.font_size a, .ToolBar dl.share dd, .ToolBar dl.share a { width:36px; height:36px; }
.ToolBar .colm_left { display:none; }
@media screen and (max-width: 479px) {
.ToolBar dl.share dt { border-left:0; padding-left:0; }
}
@media screen and (min-width: 480px) {
.ToolBar dl.font_size { float:left; }
.ToolBar dl.share { float:right; }
}

/* 標題 */
h3.title { font-size:175%; }

/* 頁碼 */
#Pagination a { background-color:#ececec; color:#444; margin:0 5px; display:none; line-height:32px; }
#Pagination a:hover { background-color:#f87500; color:#fff; }
#Pagination a.prev, #Pagination a.next, #Pagination .current { display:inline-block; padding:0 10px; }
#Pagination .current { color:#7b7b7b; }
#Pagination .current:hover { background-color:transparent; }
#Pagination .setting { display:none; }

/* 編輯器 */
.editable_content blockquote { margin-left:0; padding:15px; }
.editable_content ol { margin-left:20px; }
.editable_content ul { margin-left:20px; }
.editable_content .imgleft, .editable_content .imgright { float:none !important; clear:both; max-width:100%; text-align:center; margin-top:0; margin-left:auto; margin-right:auto; }
.editable_content ul.ext_list { padding-left:25px; }

/* colorbox */
@media screen and (max-width: 479px) {
#colorbox_thum a { width:49%; margin-left:2%; margin-bottom:10px; }
#colorbox_thum a:nth-child(2n+1) { margin-left:0; }
}
@media screen and (min-width: 480px) {
#colorbox_thum a { width:32%; margin-left:2%; margin-bottom:10px; }
#colorbox_thum a:nth-child(3n+1) { margin-left:0; }
}


/*----------------------------------------------------------------------*/
/* 組織圖 */
.organ_img { display:none; }


/*----------------------------------------------------------------------*/
/* 多篇頁籤 */
.ListTab .tabs { margin-bottom:5px; }
.ListTab .tabs li { margin-bottom:10px; }
.ListTab .tabs li.active::after { bottom:-5px; }
.ListTab .tabs li a { padding-left:10px; padding-right:10px; }
.ListTab .tab_cont .editable_content .imgleft, .ListTab .tab_cont .editable_content .imgright { max-width:100%; }


/*----------------------------------------------------------------------*/
/* 大事記 */
.HistoryWrap { padding-left:30px; }
.HistoryWrap ul.history_list > li::before { left:-26px; width:26px; }
.HistoryWrap ul.history_list > li::after { left:-26px; }
.HistoryWrap ul.history_list li .year span { padding:0 20px; }
	
.HistoryWrap ul.history_list li.show::after { left:-30px; }
.HistoryWrap ul.history_list li.show .year span { padding:0 40px 0 60px; }


/*----------------------------------------------------------------------*/
/* 文字列表 */
.ListTable table, .ListTable table tbody, .ListTable table tr, .ListTable table th, .ListTable table td { display:block; }
.ListTable table { border-top:1px dotted #d6d6d6; }
.ListTable table tr:first-child { position:absolute; left:-10000px; top:-10000px; }
.ListTable table tr { padding:10px 10px 5px 10px; border-bottom:1px dotted #d6d6d6; }
.ListTable table tr:nth-child(2n+3) { background-color:#fcfcfc; }

.ListTable table td { margin:5px 0; text-align:left; font-size:87.5%; position:relative; }
.ListTable table td.no { display:none; }
.ListTable table td:before { font-weight:bold; content: attr(data-th)"："; }
.ListTable table td.no:before, .ListTable table td.date:before, .ListTable table td.title:before, .ListTable table td.job_app:before { content:""; }
/*.ListTable table td.date { display:inline-block; padding:0 5px; margin-bottom:-5px; background-color:#ececec; line-height:20px; font-size:75%; font-style:italic; }*/
.ListTable table td.date { margin-bottom:-5px; line-height:20px; font-size:75%; font-style:italic; }
.ListTable table td.download li a { padding-left:24px; line-height:32px; }
.ListTable table td.year { margin-bottom:-5px; line-height:20px; }
.ListTable table td.year:before { font-family:"Heiti TC", "黑體-繁", "Microsoft JhengHei", "微軟正黑體", sans-serif; }
.ListTable table td.title { margin-bottom:10px; font-size:125%; color:#0e1064; }
.ListTable table td.title a { color:#0e1064; }
.ListTable table td.title::after { content:''; position:absolute; top:0; left:-10px; width:5px; height:100%; background-color:#0e1064; }
.ListTable table td.job_title { margin-bottom:10px; font-size:125%; color:#0e1064; }
.ListTable table td.job_title a { color:#0e1064; }
.ListTable table td.job_title::after { content:''; position:absolute; top:0; left:-10px; width:5px; height:100%; background-color:#0e1064; }
.ListTable table td.job_desc:before { display:block; }
.ListTable table td.job_app { margin-top:10px; }
.ListTable table td.job_app a { line-height:36px; }


/*----------------------------------------------------------------------*/
/* 出版品 */
.PublicCont .photo { max-width:320px; width:100%; margin:0 auto; float:none; }
.PublicCont .desc { width:100%; float:none; }
.PublicCont .desc h3 { padding-top:20px; }


/*----------------------------------------------------------------------*/
/* 採購公告 */
.TenderList .item { float:none; width:100%; padding:0; }
.TenderList .item > div { padding:11px; }
.TenderList .item .btn_more { position:static; margin-top:15px; }
.TenderList .item .btn_more a { height:32px; line-height:32px; }


/*----------------------------------------------------------------------*/
/* 與我們聯絡 */
@media screen and (max-width: 479px) {
.contact_info { border:0; padding:0; }
.contact_info > div { margin:0; padding:0; }
}


/*----------------------------------------------------------------------*/
/* 服務流程 */
.ConsultantWrap .clom_left .img { right:0; }
.ConsultantWrap .clom_right { border-top:1px solid #dedede; margin-top:25px; padding-top:15px; }
.ConsultantWrap .clom_right .contact { padding-top:18px; padding-left:85px; min-height:73px; background-position:0 15px; }
@media screen and (max-width: 479px) {
.ConsultantWrap .clom_left .area { padding-right:0; }
.ConsultantWrap .clom_left .img { display:none; }
}